<div class="modal fade" id="deletePicModal" tabindex="-1" role="dialog" aria-labelledby="deletePicModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="deletePicModalLabel">{{ 'delete.picture.label'|trans({}, 'frontends') }}</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container">

                    <div class="row mb-3">
                        <div class="col">

                            {{ 'delete.picture.text'|trans({}, 'frontends') }}

                        </div>
                    </div>

                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">{{ 'cancel.label'|trans({}, 'frontends') }}</button>
                <button type="button" class="btn btn-primary" id="btn-delete-profile-pic" data-delete-url="{{ url('user_delete_image') }}">{{ 'delete.label'|trans({}, 'frontends') }}</button>
            </div>
        </div>
    </div>
</div>

